/* 학과 소개 */
.greeting-slogan-wrapper {
	padding-right: 400px;
}

.break-all table thead th,
.break-all table tfoot td,
.break-all table tbody td {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 12px;
	word-break: break-all !important
}

.facilities-area02 {
	margin-bottom: 30px;
}